
/***************************************************
Standard CSS for knetto-Shop
**************************************************/

/*******************
1. PageStructure
layout-divs nach Ort
*******************/

/* Basics */

.page_margins { text-align:left; margin: 0 auto; }
.page_margins { min-width: 1120px; max-width: 1200px; width: 90%; background: #fff; }
.page { margin: 0px 0 0 0px; }

#header {
	width: 100%;
	height: 240px;
	background-color:transparent;
	background-image:url(../images/header_2011e.jpg);
	background-repeat:no-repeat;
	margin: 20px 0 20px 0;
	padding: 0px;
	clear:both;
  }

#language {height:20px; padding: 0 0 0px 10px; margin: 20px 0 0 0;  }
#language img {padding: 0 0 0px 5px;}

#left {
	float: left;
	width: 220px;
	margin: 0px;
	padding: 0px;
}
#right {
	margin: 50px 0 0 260px;
	padding: 0 0 30px 0px;
   overflow: visible;
}
#footer {
    color: #999;
	font-size: .8em;
    background: #EEE;
	background-image:url(../images/footer_bg.jpg);
	height:150px;
	padding: 0px;
/*	border-top: solid 1px #ccc; */
	clear:both;
  }
#footer_content { text-align:left; margin: 0 auto; min-width: 1120px; max-width: 1200px; width: 90%; background: #fff; }

#start_left {
	float: left;
	margin: 0;
	padding: 0;
   overflow: hidden;
   width:auto;
}

#start_right {
   width:220px;
	margin-top: 0;
	margin-right:10px;
	padding: 0;
   overflow: hidden;
   vertical-align: top;
}
.abstand {
	padding: 0px;
	margin: 0px;
}
.abstand_v {
	padding: 5px;
	border: 0;
}
.abstand_h {
	padding: 0 20px 0 20px;
	border: 0;
}
.padding_10 {
	padding: 10px;
}

/* Header */

#datum {
	text-align: left;
	font-size: .7em;
	padding-top: 2px;
	margin: 0px;
}

#pages { float: right; font-size:.7em; margin: 3px 0 0 0px; padding: 0px; line-height:24px; }
.pages, a.pages:link,  a.pages:visited  { margin-right:1px; padding: .2em .5em; color:#899F10; text-decoration: none; background:#FFF; border: 1px solid #DCE8BC;}
a.pages:hover, a.pages:focus    { margin-right:1px; padding: .2em .5em; background-color:#849b06; color:#FFF; text-decoration: none; background:#899F10; border: 1px solid #849b06; }
a.pages:active { margin-right:1px; padding: .2em .5em; color:#000000; text-decoration: none; background:#D9E3FE; border: 1px solid #000;}
.current { margin-right:1px; padding: .2em .5em; color:#FFF; text-decoration: none; background:#D1D948; border: 1px solid #899F10; font-weight: bold;}

#anzahl {
	margin: 0px;
	text-align: left;
	font-size: .7em;
	padding-top: 5px;
	padding-right: 0px;
	white-space: nowrap;
}
.s_tbl_1 {
	border: none;
}
th {
	border: 0px;
}
td {
	border: 0px;
	line-height: 18px;
}
/* Navigation */

#menu_horiz { float:left; width: 100%; height: 30px; margin-bottom: 20px; background-color:#669933; background-image:url(../images/menu_horiz_bg.gif); background-repeat:repeat-x; }
.menu_horiz_search{ float:left; margin:0; padding: 0 0 0 10px; font-size: .88em;  /* 14 Punkt */ color: #FFF; }
.menu_horiz_box, .menu_horiz_box a{ float:left; padding: 7px 0 0 22px; font-size: .88em; color: #FFF; margin:0; }

#menu {
	width:220px;
   padding: 0;
   background-color: #FFF
}
.menu_box {
	margin: 0;
	padding: 10px 10px 10px 30px;
	font-size: .8em;
	font-weight:bold;
	color: #000;
	background-color:#f4f4f4;
}
.menu_box ul li {
	border:0px;
	color:#000;
	font-size: 1.0em;
	font-weight:bold;
	text-decoration:none;
	list-style:none;
}
.menu_box ul li a {
        border:0px;
        color:#000;
	font-size: 1.0em;
	font-weight:bold;
	line-height:2em;
    text-decoration:none;
	list-style:none;
}
.menu_box_angebote {
	margin: 0;
	padding: 10px 10px 10px 10px;
	font-size: .8em;
	font-weight:bold;
	color: #000;
	background-color:#f4f4f4;
}

.menu_bottom { margin-left:20px;}

.plus_klapp {
	background-color: transparent;
	overflow: auto;
/*	height: 18em;*/
	white-space: nowrap;
	margin: 0px 0px 0px 0px;
	padding: 0 0 0 0em;
	width: 13.5em;
}
.trenner { background-color:#FFF;}

/* Content */
#s_content {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.s_tbl_1_1 {
	border: 1px;
	width: 100%;
} /* wird von Header-Elementen verwendet - depreciated*/
.s_tbl_1_2 {
	border: 1px solid #99CC00;
	width: 50%;
	margin-left: 25%;
	margin-right: 25%;
	margin-top: 20px;
} /* wird von Hersteller-Tabelle verwendet - depreciated*/
.content_header {
	font-family:'Times New Roman',Times,serif;
	background-color: #FFF;
	font-size: 1.8em; /* 30 Punkt */
	font-weight: bold;
	color: #899f10;
	padding: 0 0 0 0px;
}
.content_header p {
	font-family:'Times New Roman',Times,serif;
	background-color: #FFF;
	font-size: 1.3em; /* 30 Punkt */
	font-weight: bold;
	color: #899f10;
	padding: 0 0 0 0px;
}
.content_box {
float:left;
	font-size: .8em;
	color: #666666;
	font-weight: normal;
	background-color: #FFFFFF;
	padding: 10px 10px 10px 0px;
	margin-top: 10px;
}

.content_box table { margin-left: 10px;border: solid 1px #000;}
.content_box th { border: solid 1px #CCC; background-color: #f4f4f4;}
.content_box td { padding: 5px; border: solid 1px #CCC; background-color: #fefefe;}

.content_right{
	position: absolute;
	top: 300px;
	right: 20px;
}
#warengruppen {
	width: 100%;
	margin-top:20px;
}
.warengruppen-header {
	background-color: #FFF;
	font-size: 1.4em;
	font-weight: normal;
	color: #006699;
	border:none;
}
.warengruppen-body {
float: left;
padding-top:30px;
}
.warengruppen-box {
	float: left;
	border: 1px solid #000;
	margin: 0 10px 10px 0;
	padding:3px;
	height: 100px;
	width: 100px;
	overflow:hidden;
}
/* Produkt-Karten */
.cardl_all,
#cardl_all {
	display:inline-block;
	min-width:760px;
	border: 1px solid #006699;
	padding: 0px;
	background-color: #FFFFFF;
	margin-top: 10px;
	width: 99%;
}
.cardl_header,
#cardl_header {
	background-color: #FFF;
	color: #899F10;
	font-size: 1.5em;
	padding: 0px;
	margin: 0 0 10px 0px;
	font-weight: normal;
}
.cardl_left,
#cardl_left {
	float: left;
	width: 30%;
	padding: 10px 0 10px 10px;
	text-align: center;
}
.cardl_right,
#cardl_right {
	float: right;
	padding: 25px 5px 0 5px;
	vertical-align: bottom;
	text-align: right;
}
.cardl_middle,
#cardl_middle {
	float: left;
	width: 30%;
	padding: 15px 5px 5px 5px;
}

.cardl_preis {
	font-size: 1.5em;
	color: #899F10;
	font-weight: normal;
	line-height: 2em;
}
.card_korb_all,
#card_korb_all {
	border: 1px solid #99CC00;
	margin-top: 10px;
	padding:  5px;
	background-color: #FFFFFF;
	min-width: 680px;

}

/* Angebote */
.content_ang_box {
	width: 220px;
	border: 1px solid #006699;
	background-color: #FFFFFF;
	margin: 10px 0 0 0;
	padding: 0px;
}
.cont_ang_header {
	font-size: 0.8em;
	font-weight: bold;
	color: #FF6600;
	text-align: left;
	margin-top:8px;
	padding: 5px;
	background-color: #FFF;
}
.cont_ang_image {
	border-width: 0px;
	width: 220px;
	text-align: center;
	margin: 5px 0 5px 0;
}
.cont_ang_price {
	font-size: 1.1em;
	color: #A0B13F;
	padding-left: 10px;
	white-space: nowrap;
  	width: 210px;
   overflow: hidden;
}
.cont_ang_ang {
	float: right;
	font-size: 0.5em;
}

/* Angebot-Seite */
.content_angebot_box {
  float:left;
	width: 220px;
  min-height:260px;
	border: 1px solid #006699;
	background-color: #FFFFFF;
	margin: 5px 5px;
	padding: 0px;
}

/* Details */

.detail_box {
	border: 1px solid #006699;
	font-size: 0.9em;
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	padding: 20px;
	margin-bottom: 10px;
	height: 100%;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	width: 94%;
}
.list{
	margin: 10px;
	padding: 0px;
	vertical-align: middle;
	width: 90%;
}
.list-left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 50%;
}
.list-right {
	margin: 0px;
	padding: 0px;
	float: right;
}
.list-left_row{
	vertical-align: top;
}
.list-right_row{
	vertical-align: top;
	text-align: right;
}
.zurueck_box {
	float: left;
	font-size: 0.6em;
	margin: 0 0 10px 10px;
}

/* Footer */

#top {
	text-align: center;
	font-size: .7em;
	padding-top: 5px;
	margin: 0;
}
#footer_block_1 { /* SSL */
	float: left;
	width: 200px;
	margin: 0px ;
	padding: 10px 0 0 0px;
	text-align:left;
}
#footer_block_2 { /* Links 1 */
	float: left;
	width: 110px;
	margin: 0px ;
	padding: 10px 0 0 0px;
	text-align:left;
	line-height: 1.5em;
}
#footer_block_3 { /* Links 2 */
	float: left;
	width: 110px;
	margin: 0px ;
	padding: 10px 0 0 0px;
	text-align:left;
	line-height: 1.5em;
}
#footer_block_4 { /* Links 3 */
	float: left;
	width: 110px;
	margin: 0px ;
	padding: 10px 0 0 0px;
	text-align:left;
	line-height: 1.5em;
}
#footer_block_5 { /* Impressum */
	float: left;
	width: 110px;
	margin: 0px;
	padding: 10px 0 0 0px;
	text-align: left;
	line-height: 1.5em;
}
#footer_block_6 { /* Adresse */
	float: left;
	width: 130px;
	margin: 0px;
	padding: 10px 0 0 0px;
	text-align: left;
	line-height: 1.5em;
}
#footer_block_7 { /* Logos */
	float:left;
	width: 90px;
	margin: 0px ;
	padding: 10px 0 0 0px;
	text-align:right;
}

.footer_trenner {
	float: left;
	margin: 0px 16px;
	padding: 1px 0 0 0px;
	text-align:left;
}
/**********
2. Headings h1, h2, ...
**********/

.s_h_1 {
	font-size: 18px;
	background-color: #f4f4f4;
	color: #000;
	padding: 5px 10px 5px 10px;
}

.s_h_1_wgr {
	font-size: 1.2em;
	background-color: #99CC00;
	color: #FFF;
	padding: 5px 10px 5px 10px;
}

.s_h_2 {
	font-size: 1em;
	color: #899F10;
	font-weight: bold;
}
.s_h_3 {
	font-size: 0.9em;
	color: #000;
	font-weight: bold;
}

/*************
3. Text Styles
**************/

p {
	padding: 10px 10px 0 10px;
	line-height: 1.5em;
}

.text-normal{
	font-size: 1em;
	color: #000000;
	line-height: 2em;
}
.text-normal-grey{
	background-color: #FFFFCC;
	font-weight: normal;
	color: #999999;
}
.text-bold{
	font-size: 1em;
	color: #000000;
	font-weight:bold;
	line-height: 2em;
}

.s_t_1 {
	font-size: 12px;
	color: #000000;
	line-height: 2em;
}
.s_t_1_1 {
	background-color: #FAFCFE;
	font-size: 0.9em;
	line-height: 3em;
} /* depreciated */
.s_t_1_1.odd,
.s_t_1_2 {
	background-color: #F1F3F5;
	font-size: 0.9em;
	line-height: 3em;
}
.s_t_1_2.odd {
	background-color: #FAFCFE;
	font-size: 0.9em;
	line-height: 3em;
}
.s_t_1_2.even {
	background-color: #F1F3F5;
	font-size: 0.9em;
	line-height: 3em;
}
.s_t_2 {
	font-size: 12px;
	color: #000000;
	line-height: 24px;
}
.s_t_3_0 {
	font-size: 10px;
	color: #000000;
	line-height: 16px;
}
.s_t_posten {
	font-size: .8em;
	color: #669933;
}
.s_t_error {
	font-size: 0.9em;
	color: #FF6600;
	line-height: 20px;
	font-weight: bold;
}
.s_t_lieferung {
	font-size: 11px;
	color: #000;
	background-color:#FFFF00;
	margin: 0;
	padding-top: 2px;
	font-weight: bold;
}
.content_box ul {padding-left:30px;}

.s_produkt_text_0 span{
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
.s_produkt_text_1 span{
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}
.s_produkt_text_2 span{
	padding: 5px;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
}
.s_produkt_text_3 span{
	padding: 5px;
	font-size: 11px;
	font-weight: normal;
	line-height: 20px;
}

.s_produkt_header_0 span{
   color:#000;
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

ul {list-style-type:none;}
li {list-style-type:none;}
/**************************
4. Links
**************************/

a:link   {
	color:#01794B;
	text-decoration: none;
}
a:visited {
	color:#01794B;
	text-decoration: none;
}
a:hover  {
	color:#FF6600;
	text-decoration: underline;
}
a:active {
	color:#01794B;
	text-decoration: none;
}
.hell { font-size:1em;
font-weight: bold;

padding: 3px;
	border: 1px solid #006699;

}

a.hell:link {
	color:#000;
	text-decoration: underline;
	background:#FFF;
}
a.hell:visited {
	color:#000000;
	text-decoration: underline;
	background:#D9E3FE;
}
a.hell:hover {
	color:#FF6600;
	text-decoration: underline;
	background:#D9E3FE;
}
a.hell:active {
	color:#000000;
	text-decoration: underline;
	background:#D9E3FE;
}

a.dunkel:link {
	color:#000000;
	text-decoration: none;
}
a.dunkel:visited {
	color:#000000;
	text-decoration: none;
}
a.dunkel:hover {
	color:#FF6600;
	text-decoration:underline;
}
a.dunkel:active {
	color:#000000;
	text-decoration: none;
}

a.menu:link { color:#000; text-decoration: none; list-style-type:none;}
a.menu:visited { color:#000; text-decoration: none; list-style-type:none;}
a.menu:hover { color:#FF6600; text-decoration:underline; list-style-type:none;}
a.menu:active { color:#000; text-decoration: none; list-style-type:none;}

a.menu_horiz_box:link { color:#FFF; text-decoration: none; }
a.menu_horiz_box:visited { color:#FFF; text-decoration: none; }
a.menu_horiz_box:hover { color:#DDD; text-decoration:underline; }
a.menu_horiz_box:active { color:#FFF; text-decoration: none; }

a.menu_footer:link { font-size: 10px; color:#999; text-decoration: none; }
a.menu_footer:visited { font-size: 10px; color:#999; text-decoration: none; }
a.menu_footer:hover {
	font-size: 10px; 
	color:#666;
	text-decoration:underline;
}
a.menu_footer:active { font-size: 10px; color:#999; text-decoration: none; }

/*******
Forms
*******/
#livesearch {
	border: 0;
	color: #666;
	font-size: 0.8em;
	width: 173px;
	height: 20px;
	padding: 0px 0 0px 5px;
	margin: 0 0 3px 0px;
	background-image:url(../images/suche-bg.gif);
	background-repeat: no-repeat;
	background-color: #879F0E;
}

#searchform {
	margin: 5px 0 10px 0px;
	padding:0;
}

.order-form {
	margin:0;
	padding:0;
}
form {
	margin:0;
	padding:0;
}
.order-form fieldset {
	width:800px;
	border:none;
	padding:10px;
	margin:5px;
	text-align:left;
}
.order-form fieldset:hover {border-color:#333;}
/* .order-form fieldset#checkbox input  {width:35px;} */
.order-form .check_radio {
	width:15px;
}
.order-form_ legend {font-size:1.1em; color:#666; font-weight:bold; padding:5px; margin:5px; background:none;}
.order-form_ label { color:#666; font-size:1em; margin:0 3px 3px 0; padding:0; line-height:1.5em; width:120px; display:block; float:left; clear:left;}
.order-form_ input { border:1px solid #666; padding-left:0.3em; margin-bottom:0.6em; width:300px; background:#fff;}
.order-form_ input:focus {border-color:#900;}
.order-form_ select {border:1px solid #666; padding-left:0.3em; margin-bottom:0.6em; background:#fff; width:100px;}
.order-form_ option {color:#900;}
.order-form_ textarea {width:244px; border:1px solid #666;}
.order-form_ textarea:focus {border-color:#900;}
.order-form_ .plz {
	width:50px;
}
.order-form .ort {
	width:240px;
}
.order-form .vorwahl {
	width:50px;
}
.order-form .tel {
	width:145px;
}
.order-form .fax {
	width:145px;
}
.order-form .nachricht {
	width:400px;
}
.submitbtn {
	background:#99CC00;
	border:1px solid #999;
	color:#FFF;
	font-size:16px;
	cursor:pointer;
	padding:3px 10px 3px 10px;
	margin:0px 0 0 0;
	font-weight: bolder;
}
.submitbtn:hover {
	background:#CCEF3D;
	color:#fff;
	border:1px solid #999;
}


/********
6. Extras
********/

  /* (de) Clearfix-Methode zum Clearen der Float-Umgebungen */
  .clearfix:after {
    content: ".";
    display: block;
    font-size:0;
    height: 0;
    clear: both;
    visibility: hidden;
  }

/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}

/* ecoinform */

.o_one{
	float: left;
	width: 170px;
	font-weight: bold;

}
.o_two{
	float: left;
}
.o_tre{
	float: left;
	width: auto;
	padding-left:0.25em;
}
.o_block{
	padding: 1em 0;
}
.o_ueber{
	border-bottom: 1px solid;
}
.o_logo{
	border-top: 1px solid;
	text-align: right;
	margin-top: 10px;
}
.o_inf p{
	padding: 0;
	margin: 0.5em 0;
}
.o_inf{
	padding: 10px;
		font-size: 12px;
}
.o_hinweis{
	display: block;
	font-style: italic;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
.clear{
	clear:both;
	height:0;
   overflow:hidden;
}

/* searchboxen */
#LSResult, #LSResult_2{
	position:relative;
	z-index:190;
	top:0px;
	left:0px;
	width:180px;
	background:#FFF;
	border:1px solid #C6D886;
	font-size:.7em;
padding:10px;
}
#LSResult_2{
	top:494px;
}
#search_results{
	position: relative;
	top:0px;
	left: 10px;
}
#LSHighlight, #LSHighlight_2 {
	color: #564b47;
	background-color: #ccc;
}

.LSRes li, .search-title .search-title li{
 display:list-item!important;
 float:none!important;
 list-style:none;
 list-style-image:none!important;
 margin: 0px;
 padding: 0px;
 width: auto;
 white-space: nowrap;
 overflow: hidden;
}


#LSResult   .search-title,
#LSResult_2 .search-title   {
 margin-bottom: 10px;
 border-bottom: solid 1px #C6D886;
font-size:11px;
}

#LSResult .search-title_nix,
#LSResult_2 .search-title_nix{
   margin-bottom: 4px;
   	color: #564b47;
}
li.more{
	font-size: 0.7em;
	font-weight: bold;
	background-color: #C6D886;
	text-align: right;
	padding-right: 5px;
}


/* Kasse Zeigen overlays */
.s_order_overlay_right {
	float: right;
	border: 1px solid #999;
	padding: 5px 5px 5px 5px;
	color: #000;
	margin: 10px 3px 10px 0;
}
.s_order_overlay_center {
	font-size: 0.7em;
	color: #666;
	text-align: center;
	clear: both;
}
.out_box,.out_box_a_info{

	position:absolute;
	z-index:1000;
	top: 400px;
	left: 210px;

	width: 500px;
	min-height:100px;
	background-color: #C6D886;
	border:3px double #FFF;
	font-size: .9em;
	text-align:left;
	padding:5px;
}

/* favorite articles */
.s_fav_header {
	font-size: 0.8em;
	font-weight: bold;
	color: #899F10;
	text-align: left;
	margin-top:8px;
	padding: 5px;
	background-color: #FFF;
}
.s_fav_box {
	width: 220px;
	background-color: #F4F4F4;
	margin: 0;
	padding: 0px;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	margin-top: 10px;
	padding-bottom: 10px;
}
.s_fav_entry {
	padding: 0;
	white-space: nowrap;
   overflow: hidden;
}
.s_fav_img{
	float: left;
   width:  30px;
   height: 30px;
   padding: 0 3px;
}
.s_fav_link{
	float: left;
	padding: 5px 20px 0 20px;
   height: 15px;
   width: 175px;
	white-space: nowrap;
}
.s_fav_link a{
   color:#000;
}
.s_fav_link:before { content:url(../images/triangle_right.gif)" "; }

.s_fav_image {
	padding: 5px;
}

/* filter */
.filter_entry {
        display: inline;
	padding: 0;
	height: 20px;
	white-space: nowrap;
	vertical-align: middle;
	font-size: 0.6em;
}
.filter_img{
	float: left;
	padding: 0 3px 0 0px;
}
.filter_link{
	float: left;
	height: 20px;
	white-space: nowrap;
	line-height: 10px;
	padding-right: 10px;
}

.I_Err{
	color:#FF6600;
  	border: solid 1px #FF6600;
	background-color: #e5f5f2;
}
.I_Err_h_1{
	font-size: 12px;
	background-color: #FFFFFF;
	color: #FF6600;
	font-weight:bold;
   margin: 5px;
}
.I_Line .left_s,
.I_Line .left{
	display: block;
	float: left;
 	width: 135px;
 	white-space:nowrap;
}
/*.I_Line .left_s{
 	width: 25px;
}
*/
.I_Line .right_s,
.I_Line .right{
	display: block;
	float: left;
}
.I_Line{
   display: block;
   float: left;
   width: 90%;
   margin: 0 0 4px 0;
   padding:0 5px 0 5px;
   vertical-align: middle;
   clear: both;
}
.s_tbl_1_borderless {
	width:96%;
}
#vertical_container{
	position: relative;
}
.accordion_toggle {
   position: relative; /* required for effect */
   z-index: 10;		/* required for effect */
   cursor: pointer;
	display: block;
	height: 1.4em;
}

.accordion_toggle:before { content:url(../images/triangle_right.gif)" "; }

.accordion_toggle_active {
	background: url(../images/accordion_toggle_active.jpg) no-repeat top right #92A824;
	color: #ffffff;
	border-bottom: 1px solid #f68263;
}

.accordion_toggle_active:before { content:url(../images/triangle_down.gif)" "; }

.accordion_content {
	overflow: hidden;	/* required for effect */
	background-color: #ffffff;
	color: #444444;
	overflow: hidden;
}

.menu_box ul li .accordion_toggle {padding-left:5px; font-size: 12px;}
.menu_wgr .menu {font-size: 12px; line-height:12px; padding-left: 10px; }

.fav_box,
.round_c,
.content_ang_box,
.content_angebot_box,
.card_korb_all,
.detail_box,
#cardl_all,
.cardl_all,
.menu_box,
#menu_horiz
{
  	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/* SweetTitles.css */
body div#toolTip { position:absolute;z-index:1000;width:auto; color: #fff; background-color: #899F10; border:2px double #fff;text-align:left;padding:5px;min-height:1em;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
body div#toolTip p { margin:0;padding:0;color:#fff; font:11px/12px verdana,arial,sans-serif; background-color: #899F10;}
body div#toolTip p em { display:block;margin-top:3px;color:#f60;font-style:normal;font-weight:bold; background-color: #899F10;}
body div#toolTip p em span { font-weight:bold;color:#fff; background-color: #899F10;}


.prod_card_short{
	border: 1px solid #006699;
	display: inline;
	float: left;
	width:270px;
	height:180px;
	font-size:12px;
	margin: 5px;
   overflow:hidden;
}
.p_c_content{
	position: relative;
	padding: 3px;
	margin: 4px;
	width:100%;
	height:100%;
   overflow:hidden;
}
.p_c_bez {
	font-size: 13px;
	font-weight: bold;
}
.p_c_bem_1 {
	font-size: 12px;
	color: #FF6600;
	line-height: 20px;
	font-weight: bold;
}
.prod_card_short .p_c_bem_1 {
	font-size: 10px;
	color: #FF6600;
	line-height: 20px;
	font-weight: bold;
}
.p_c_quali{
	position: absolute;
	top: 30px;
	margin-left:100px;
	color: #000;
    font-size: 11px;
line-height:1.5em;

}
.p_c_marke{
	position: absolute;
	top: 50px;
	margin-left:100px;
	color: #000;
    font-size: 11px;
line-height:1.5em;

}
.p_c_ein{
	position: absolute;
	top: 75px;
	margin-left:100px;
	color: #000;
    font-size: 1.1em;
    font-weight: normal;
}
.p_c_vk{
	position: absolute;
	top: 95px;
	margin-left:100px;
	color: #899F10;
    font-size: 1.1em;
    font-weight: bold;
}
.p_c_stk{
	position: absolute;
	top: 110px;
	margin-left:100px;
	color: #899F10;
    font-size: 1.1em;
    font-weight: normal;
}
.p_c_act{
	position: absolute;
	top: 5px;
	left: 160px;
}
.p_c_img {
	position: absolute;
	bottom: 20px;
}
.p_c_add {
   position: absolute;
	bottom: 20px;
	left: 100px;;
}
.p_c_add_pm{
	float: left;
}
.p_c_add_pm input{
}
.p_c_add_inp{
 	float: left;
}
.p_c_add_stk_inp{
 	float: left;
}
.p_c_add_but{
	float: left;
}
.p_c_add_but input{
}

